.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 2294px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu20052
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1309px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u20052
{
	z-index: 33;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20053
{
	z-index: 34;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20066
{
	z-index: 43;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22488
{
	z-index: 45;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22490
{
	z-index: 47;
	background: url("../images/u22490_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22490:hover #u22490_states
{
	background: url("../images/u22490_states-r.png") no-repeat 0px 0px;
}

#u22493
{
	z-index: 56;
	background: url("../images/u22493_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22493:hover #u22493_states
{
	background: url("../images/u22493_states-r.png") no-repeat 0px 0px;
}

#u22489
{
	z-index: 59;
	background: url("../images/u22489_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22489:hover #u22489_states
{
	background: url("../images/u22489_states-r.png") no-repeat 0px 0px;
}

#u22491
{
	z-index: 53;
	background: url("../images/u22491_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22491:hover #u22491_states
{
	background: url("../images/u22491_states-r.png") no-repeat 0px 0px;
}

#u22492
{
	z-index: 50;
	background: url("../images/u22492_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22490_states,#u22493_states,#u22489_states,#u22491_states,#u22492_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22492:hover #u22492_states
{
	background: url("../images/u22492_states-r.png") no-repeat 0px 0px;
}

#u20060
{
	z-index: 35;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20061
{
	z-index: 36;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20063
{
	z-index: 38;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20061:hover,#u20063:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20065
{
	z-index: 41;
	background: url("../images/u20065_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20065_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20065:hover #u20065_states
{
	background: url("../images/u20065_states-r.png") no-repeat 0px 0px;
}

#pu11009
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 289px;
}

#u11009
{
	z-index: 6;
	width: 267px;
	position: relative;
}

#u11451-4
{
	z-index: 16;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u11029
{
	z-index: 14;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 559px;
}

#u11004
{
	z-index: 4;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 828px;
}

#u11001
{
	z-index: 2;
	width: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1098px;
}

#u11024
{
	z-index: 12;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1367px;
}

#u11019
{
	z-index: 10;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1636px;
}

#u11014
{
	z-index: 8;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1906px;
}

#u11009_img,#u11029_img,#u11004_img,#u11024_img,#u11019_img,#u11014_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u12564
{
	z-index: 20;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12565-4
{
	z-index: 21;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12567-4
{
	z-index: 25;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12565-4_img,#u12567-4_img
{
	display: block;
	vertical-align: top;
}

#u12566-4
{
	z-index: 29;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

